package com.ylcm.sys.domain;

import java.io.Serializable;
import java.sql.Timestamp;

public class BasePojo implements Serializable {

	private static final long serialVersionUID = 7791365152757091398L;
	
	private Timestamp crtTime; // 创建时间
	private Timestamp updTime; // 更新时间

	public Timestamp getCrtTime() {
		return crtTime;
	}

	public void setCrtTime(Timestamp crtTime) {
		this.crtTime = crtTime;
	}

	public Timestamp getUpdTime() {
		return updTime;
	}

	public void setUpdTime(Timestamp updTime) {
		this.updTime = updTime;
	}
}
